<!doctype html>
<html>
    <head>
        <title>contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <h1>Contact</h1>
        <p>
            If you would like to contact me have
            your people reach out to my people
        </p>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>
